解决CentOS升级时报错:保护多库版本

890次阅读
没有评论

共计 74 个字符,预计需要花费 1 分钟才能阅读完成。

在执行 yum update 更新时,报错“保护多库版本”

解决方法:

yum update --setopt=protected_multilib=false

 

打赏小哥

解决 CentOS 升级时报错:保护多库版本 微信打赏 解决 CentOS 升级时报错:保护多库版本 支付宝打赏

正文完
 0
评论(没有评论)